ul.nav.nav-tabs {
	border-bottom: none;
	background-color: #FCFCFC;
	li a {
		color: #323232;
		text-transform: uppercase;
		padding: 1rem 4rem;
		background-color: #FCFCFC;
		margin: 0px;
	}
	li.active {
		a {
			border: none;
			border-bottom: 2px solid #82C3D7;
			// text-transform: uppercase;
		}
	}
}